﻿@charset "utf-8";
:root {
    --main-color: #204e82;
    --second-colr: #4dafde;
    --forth-colr: #644fb3;
}

.header .navbar {
    padding: 0 10px;
	}
	
.header .navbar .small-btn-box .btn-group.lang a {
    font-size: 18px;
}
.modal-body .spec-box .btn-box.st {
    height: 100%;
}
.modal-body .spec-box .btn-box.st .btn {
    height: 100%;
    align-items: center;
    display: flex;
    justify-content: center;
}

span.radio-inline + span.radio-inline {
    margin: 0 10px;
    display: inline-block;
}

.editor p {
    margin-bottom: 30px;
}

.editor {
    line-height: 1.8;
}


.h5 .sub-txt {
    color: #333;
}

.kind-info .h2, body.contact h3, .subject-sec .h1{
    color: #000000;
    font-size: 30px;
    border-bottom: 1px solid #6b6b6b;
    padding: 5px 10px 15px;
    margin-bottom: 20px;
}

.kind-info .h2 .txt-en, body.contact h3 .txt-en {
    margin-right: 16px;
}

.kind-info .h2 .txt-tw, body.contact h3 .txt-tw {
    font-size: 20px;
    font-weight: normal;
    color: #000;
}


/*side*/
.side .wid ul li .collapsed-sub-btn,
.side .filter-title .collapsed-btn, 
.side .filter-sidebar.multiple-collapse .collapsed-btn {
    display: block;
    position: relative;
    padding: 8px 0 8px 20px;
    z-index: 1;
    background: none;
    border: none;
}

.side .wid ul li {
    line-height: 1.5;
    font-size: 16px;
}
.side .wid ul li .collapsed-sub-btn:before, 
.side .filter-title .collapsed-btn:before,
.side .filter-sidebar.multiple-collapse .collapsed-btn:before {
    content: " ";
    display: block;
    position: absolute;
    left: 0;
    top: 0;
    bottom: 0;
    right: 0;
    transition: all 0.5s;
    width: 0;
    z-index: -10;
    background: #c99f6d;
}
.side .wid ul li .collapsed-sub-btn:hover:before,
.side .filter-title .collapsed-btn:hover:before,
.side .filter-sidebar.multiple-collapse .collapsed-btn:hover:before {
    width:100%;
}

.side .wid ul li .collapsed-sub-btn:hover,
.side .wid ul li .collapsed-sub-btn:hover,
.side .filter-title .collapsed-btn:hover{
    color:#fff;
}
.side .filter-content > ul {
    padding: 0;
    /* padding-left: 32px; */
    /* background: url(../images/all/list_icon2.png)no-repeat 15px 6px; */
    margin-left: 15px;
}
.side .wid ul li .collapsed-sub-btn {
    padding-left: 23px;
    background: url(../images/all/list_icon2.png)no-repeat 2px 10px;
}

.side .filter-content, 
.side .filter-sidebar.multiple-collapse .collapse-content {
    border: 0;
}


.side .h3 {
    padding: 6px 10px;
    color: #fff;
    font-size: 16px;
    text-align: center;
    line-height: 28px;
    background: #3769a2;
    background: -moz-linear-gradient(135deg, #000 0%, #4f3d28 33%, #c29866 66%, #d4aa77 100%);
    background: -webkit-linear-gradient(135deg, #000 0%, #4f3d28 33%, #c29866 66%, #d4aa77 100%);
    background: linear-gradient(135deg, #000 0%, #4f3d28 33%, #c29866 66%, #d4aa77 100%);
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#3769a2', endColorstr='#1b2e89',GradientType=1 );
}
.side .h3 .txt-tw {
    border: none;
    padding: 0;
}
.main .side .h3 .txt-en {
    display: block;
    color: #fff;
    border-bottom: 1px solid rgb(255 255 255 / 36%);
}

/*字主色*/
.btn.btn-bord {
    color: var(--main-color);
}

/*字副色*/
a:hover,
.footer .footer_content .sitemap > ul > li > a:hover {
    color: var(--second-color);
}

/*背景主色*/


/*.anchor-title.scroll-to-fixed-fixed,
.list-creative .list-terms:before, .gotop a, .bsnav-mobile.full .navbar-nav .nav-item:hover, .btn.cover:before {
    background: var(--main-color);
}*/

/*背景副色*/
.anchor-title.scroll-to-fixed-fixed,
.list-creative .list-terms:before,.bsnav-mobile.full .navbar-nav .nav-item:hover, .btn.cover:before {
    background: var(--second-color);
}
/*背景第五色*/
.toast,
.list-creative > li:nth-child(2n) .list-terms:before {
    background: var(--fifth-color);
}

body.home section .more-btn-area {
    text-align: center;
    margin: 25px 0;
}
/*描邊 currentColor*/

.btn.btn-bord, .page-link {
    border-color: currentColor;
}

.header .navbar-nav .nav-item:hover > .nav-link .caret, .header .navbar-nav .nav-link .caret {
    border-top-color: currentColor;
}


.header .navbar .nav-item.dropdown.dropdown-left .navbar-nav .nav-item:hover .nav-link.trigger:before {
    border-left: solid 5px #ffffff;
}

/*背景主色，白字*/
.header .navbar .nav-item.dropdown > .navbar-nav .nav-item:hover > a,
.gallery-list.cover.hov-cart .item-detail .cover .btn-box .btn:hover,
body.show .page-item .page-link:hover, body.home .home_about .btn-more:hover,
.bsnav-mobile.full .navbar-nav .nav-item .navbar-nav .nav-link:hover,
.btn.btn-primary, .gotop a,
.btn-info, .tab-area .tab-title a.active,
.nav-tabs .nav-link.active,
.btn.btn-primary:hover,
body.show .page-item:first-child .page-link, body.show .page-item:last-child .page-link {
    background: var(--main-color);
    color: #fff;
}
    /*.gallery-list.cover.hov-cart .item-detail .cover .btn-box .btn:hover,
body.show .page-item .page-link:hover, body.home .home_about .btn-more:hover,
.bsnav-mobile.full .navbar-nav .nav-item .navbar-nav .nav-link:hover {
    background: var(--main-color);
    color: #000;
}*/

    /*背景副色，白字*/
.iso-kind li.active a, .iso-kind li a:hover,
.header .bsnav-mobile.full .navbar-nav .nav-item:hover > .nav-link,
.article-grid .item .info .kind a, .btn-info:hover, body.article .page-content .tag_group li .tag:hover {
        background: var(--second-color);
        color: #fff;
    }

    /*背景第三色，白字*/
/*.btn.btn-primary:hover, .side .h3 .txt-tw {
    background: var(--third-color);
    color: #fff;
}*/

/*背景第五色，白字*/
/*.nav-item.dropdown > .navbar-nav .nav-item:hover > a,
.member-function-box .item > a:hover,.btn.more {
    background: var(--fifth-color);
    color: #fff;
}*/

/*footer*/
.footer  ul li a,
.footer  ul li,
.footer .footer-info .desc,
.footer .footer_content.fc_seperate_bottom .right-area a,
.footer .footer_content.fc_seperate_bottom .social-box svg,
.footer .footer-seo .h4, .footer .footer-seo .desc,
.footer .editor, .footer .editor ul li a,
.footer .footer_content .sitemap > ul > li > a,
.footer .footer_content .sitemap > ul > li > a:hover,
.footer .footer-info ul li .icon, .footer .social-box a,
.footer .copyrights-info a, .footer .copyrights,
.footer .powered a, .footer .footer_content.fc_seperate_bottom .footer_left {
    color: #fff;
}
.footer .footer_mid{
    background: url(../images/all/footer_bg.jpg)no-repeat;
    padding: 40px 0;
    padding: 40px 0 20px;
    background-size: cover;
}
.footer .footer_mid .container.py-5 {
    padding-top: 0 !important;
    padding-bottom: 0 !important;
}

.footer .f-item.sitemapbox {
    text-align: center;
    background: #c29866;
}
.footer .f-item.sitemapbox li a {
    color: #fff;
    padding: 15px 12px;
    display: block;
}
.footer ul.tat_x {
    display: block;
    text-align: right;
}

.footer ul.tat_x li label {
    margin-right: 6px;
    opacity: 0.5;
}
.footer_logo {
    margin-bottom: 30px;
}

.btn.more {
    padding: 14px 30px;
    margin: 24px auto;
    display: table;
    width: 200px;
    text-align: center;
}
body.home .page-content  .home_about {
    background: url(../images/all/aboutbg.jpg) no-repeat left 0 top 0;
    background-size: cover;
}
body.home .page-content .about_box h3, body.about .txt h2 {
    background: url(../images/all/h4.svg) no-repeat top 1px left;
    padding-left: 32px;
    font-size: 24px;
    color: #a98d78;
    font-weight: bold;
    background-size: 29px;
    
    text-align: left;
}
body.home .page-content .about_box h3, body.about .txt h3 {
    background: url(../images/all/icon01.png) 0px 7px no-repeat;
    padding-left: 18px;
    font-size: 24px;
    color: #a98d78;
    font-weight: bold;
    /* background-size: 29px; */
    font-size: 22px !important;
    text-align: left;
}
body.home .page-content .home_about h4 {
    background: url(../images/all/h4.svg) no-repeat left 0 top 0;
    background-size: 29px;
    padding-left: 33px;
    color: #8a6528;
    font-weight: 600;
    margin-bottom: 10px;
}

body.home .page-content .about_box .btn.more, body.home .page-content .home_about .btn.more {
    color: #fff;
}


body.home.lang_US .page-content .home_about .btn.more {
    margin-left: 0;
}

body.home .page-content .about_box p u, body.home .page-content .home_about p u {
    color: var(--main-color);
}
body.home .home_about2 .item {
    height: 100%;
    background: #252525;
}
body.home .home_about2 .gallery-list .item .item-detail {
    background: #252525;
}
body.home .home_about2 .gallery-list .item .item-detail .info a {
    display: block;
    padding: 10px 15px;
}
body.home .home_about2 .item .info {
    text-align: center;
    padding: 0;
}
body.home .home_about2 .item .info .title {
    font-size: 20px;
    font-weight: bold;
    color: #dcc158;
    margin: 0 !important;
    padding: 8px;
}
body.home .home_about2 .item .info .desc {
    display:none;
}

body.home .page-content .home_product, body.home .page-content .home_news {

    position: relative;
    z-index: 1;
    padding: 60px 0 !important;
}
body.home .page-content .home_product {
    background-color: #efefef;
}
	
body.home .page-content .home_news .desc {
    display: none;
}

body.home .page-content .home_news .item .info a{
    display: flex;
    flex-wrap: nowrap;
    justify-content: flex-start;
    align-items: center;
}

body.home .page-content .home_news .item .info .date {
    background-color:#333;
    display: block;
    text-align: center;
    border-radius: 50%;
    transition: all 0.5s;
    font-size: 18px;
    font-weight: 600;
    width: 83px;
    height: 83px;
    padding-top: 15px;
    color: #fff;
    position: relative;
    overflow: hidden;
    z-index: 0;
    margin-right: 16px;
}

body.home .page-content .home_news .item .info .date:before {
    content: " ";
    display: block;
    position: absolute;
    left: 0;
    top: 0;
    bottom: 0;
    right: 0;
    transition: all 0.5s;
    z-index: -10;
    background: #bd87d1;
    background: -moz-linear-gradient(-45deg,#ffc266 0%, #bc8735 50%, #573708 100%);
    background: -webkit-linear-gradient(-45deg,#ffc266 0%, #bc8735 50%, #573708 100%);
    background: linear-gradient(135deg, #ffc266 0%, #bc8735 50%, #573708 100%);
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#5f58a9', endColorstr='#665eb9',GradientType=1 );
    -webkit-transform: scale(0);
    transform: scale(0);
}
body.home .page-content .home_news .item:hover .info .date:before {
    -webkit-transform: scale(2);
    transform: scale(2);
}




body.home .page-content .home_news .item .info .date .year {
    display: block;
    font-size: 14px;
    font-weight: 400;
    padding-bottom: 5px;
    margin-bottom: 8px;
}

body.home .page-content .home_news .item .info .date .md {
    border-top: 1px solid #fff;
    padding-top: 5px;
    /* display: block; */
}

body.home .page-content .home_news .item a {
    display: block;
}

body.home .page-content .home_news .item {
    padding: 0;
    margin: 0 12px;
}
body.home .page-content .h3 {
    color: #986928;
}
body.home .home_news .item:hover .title {
   
}

body.home .home_news .article-grid.info-absolute .item .title {
    color: #333;
    font-size: 16px;
    font-weight: bold;
    margin-bottom: 7px;
    line-height: 22px;
    margin-top: 7px;
    transition: all 0.5s;
    text-align: left;
}

body.home .page-content .home_product .h3, .ezshare-box a:hover {
    color: #fff;
}

body.home .page-content .home_product::before {
    content:"";
    background: url(../images/all/prd_bg.jpg)no-repeat;
    position: absolute;
    left: 0;
    right: 0;
    top: 0;
    height:200px;
    margin: 0 auto;
    background-attachment: fixed;
    -webkit-backface-visibility: hidden;
    -webkit-transform: translate3d(0, 0, 0);
    background-size: cover;
    z-index:-1;

}

body.home .home_product .slick .slick-next {
    background-position: 0 0;
    right: -24px;
    width: 26px;
    height: 41px;
    background: url(../images/all/arrow_right.svg)no-repeat;
    top: 50%;
    transform: translateY(-50%);
}

body.home .home_product .slick .slick-next {
    background-position: 0 0;
    right: -24px;
    width: 26px;
    height: 41px;
    background: url(../images/all/arrow_right.svg)no-repeat;
    top: 50%;
    transform: translateY(-50%);
}

body.home .home_product .slick .slick-prev {
    background-position: 0 0;
    left: -24px;
    width: 26px;
    height: 41px;
    background: url(../images/all/arrow_left.svg)no-repeat;
    top: 50%;
    transform: translateY(-50%);
}

body.home .home_product .item {
    background-color: #fff;
    margin: 0 10px;
    position: relative;
    margin-bottom: 20px;
    padding: 10px 10px 26px;
}
body.home .home_product .item .info {
    padding: 20px 0 0;
}
body.home .home_product .item .info .title {
    font-size: 16px;
    color: #000;
    /* display: table; */
    /* margin: 20px auto 10px; */
    position: relative;
    /* padding: 0 17px 10px; */
    text-align: center;
    padding-bottom: 11px;
    margin-bottom: 5px;
    margin-top:0;
}

body.home .home_product .item .info .title:before {
    content: " ";
    display: block;
    position: absolute;
    background-color: #3977a4;
    left: 0;
    right: 0;
    margin: 0 auto;
    width: 30%;
    height: 1px;
    bottom: 0;
}

body.home   .home_product .item:before, 
body.product .gallery-list .item-detail:before,
body.news .page-content .article-grid .item article:before{
    content: " ";
    display: block;
    position: absolute;
    background: url(../images/all/shadow.png)no-repeat;
    width: 100%;
    height: 13px;
    bottom: -12px;
    z-index: -10;
    background-size: 100% 13px;
    left: 0;
}

body.home   .home_product .item .pic:before,
body.product .gallery-list .item .pic:before {
    content: " ";
    display: block;
    position: absolute;
    background-color: rgb(0 0 0 / 0.6);
    left: 0;
    right: 0;
    top: 0;
    bottom: 0;
    opacity: 0;
    z-index: 10;
    transition: all 0.5s;
}

    body.home .home_product .item:hover .pic:before,
    body.product .gallery-list .item:hover .pic:before {
        opacity: 1;
    }
body.home   .home_product .item .pic:after,
body.product .gallery-list .item .pic::after,
body.album .grid .grid-item .pic::after,
body.home .home_product .item .pic:before,
body.product .gallery-list .item .pic:before {
    pointer-events:none;
} 


body.home .home_product .item .pic:after,
body.product .gallery-list .item .pic::after, 
body.album .grid .grid-item .pic::after {
    content: " ";
    display: block;
    position: absolute;
    width: 73px;
    height: 73px;
    left: 0;
    right: 0;
    margin: 0 auto;
    background: url(../images/all/search.png) no-repeat;
    top: 170%;
    transform: translateY(-50%);
    z-index: 10;
    transition: all 0.5s;
}
body.home .home_product .item:hover .pic:after,
body.product .gallery-list .item:hover .pic::after,
body.album .grid .grid-item:hover .pic::after{
    top: 50%;
}

body.home .home_product .item .info, 
body.home .home_product .item .pic,
body.product .gallery-list .item .pic,
body.product .gallery-list .item-detail,
body.news .page-content .article-grid .item article,
body.album .grid .grid-item .pic{
    position: relative;
    display: block;
}

body.home .home_product .item .pic,
body.product .gallery-list .item .pic,
body.album .grid .grid-item .pic{
    overflow: hidden;
}



/*news 內頁*/
body.news .article-grid .item .info .desc {
    font-size: 0.875rem;
    color: #a0a0a0;
    display: -webkit-box;
    -webkit-line-clamp: 2;
    -webkit-box-orient: vertical;
    overflow: hidden;
    text-overflow: ellipsis;
}

body.news .page-content .article-grid .item .info {
    border: solid 1px #ddd;
}
body.news .main-content,
body.album .main-content,
body.album.show .mainSection,
body.faq .main-content {
    margin-top: 44px;
}

/*product*/
body.product.show .main {
    margin-top: 60px;
}
.slider-nav .thumbnail {
    border-width: 1px;
}


body.product .gallery-list .item-detail .info {
    margin: 0 !important;
}
body.product .page-content .breadcrumb-section {
    margin-bottom: 0 !important;
}
body.product .page-content .gallery-list .item {
    margin-bottom: 50px !important;
}
body.product.show .pt-md-5 {
    padding-top: 0 !important;
}
.product-info-area .info-box {
    border-top: solid 1px #e0e0e0;
    border-bottom: solid 1px #e0e0e0;
}

body.lang_US.product .content .gallery-list p.title {
    text-overflow: unset;
    white-space: normal;
}


/*contact*/
body.contact .list-creative .list-terms a {
    display: block;
    font-size: 16px;
}
body.contact .list-creative .list-terms::before {
    content: none;
}

body.contact .list-creative .list-terms label, body.about .txt ul li.add {
    padding-left: 28px;
    background: url(../images/all/contacticon.svg) 0 -89px no-repeat;
    margin-bottom: 5px;
}
body.contact .list-creative #ctl00_content_holder__contactTemplates_tel_li .list-terms label {
  
    background-position: 0 4px;
}


body.contact .list-creative #ctl00_content_holder__contactTemplates_address_li .list-terms label, body.about .txt ul li.add {
    background-position: 0 -355px;
}
body.contact .list-creative #ctl00_content_holder__contactTemplates_bstime_li .list-terms label {
    background-position: 0 -216px;
}


body.contact .list-creative #ctl00_content_holder__contactTemplates_fax_li .list-terms label {
    background-position: 2px -502px;
}
body.contact .list-creative #ctl00_content_holder__contactTemplates_mail_li .list-terms label {
    background-position: 2px -655px;
}




body.contact .list-creative .list-terms p, 
body.contact .list-creative .list-terms .list-comma {
    display: inline-block;
    margin-left: 10px;
    color: #000;
}
body.contact .list-creative .list-terms {
    padding-left: 0;
}
body.contact .list-creative > li {
    padding: 10px 0;
}
body.contact .list-creative > li + li {
    padding: 10px 0;
    border: none;
}
body.about .txt h3 {
    margin-bottom: 20px;
}

body.about .txt h4 {
    color: var(--main-color);
    font-size: 20px;
    font-weight: bold;
}
body.about.kind_3 .content, body.about.kind_73 .content {
    width:100%;
}


body.about.kind_3 .main-content, body.about.kind_3 .ezshare-box,
body.about.kind_73 .main-content, body.about.kind_73 .ezshare-box,
body.about.kind_3 .side, body.about.kind_73 .side {
    display: none;
}
body.about.kind_3 .breadcrumb-section, body.about.kind_73 .breadcrumb-section {
    margin-bottom: 0 !important;
}


body.about .txt .storyArea .btn.more {
    background: none;
    border: 1px solid;
    color: #fff;
}
/*body.about .page-content .txt h2 {
    background: url(../images/all/icon01.png) no-repeat top 14px left 6px;
    padding-left: 26px;
    color: #147dc2;
}*/
body.about .txt .storyArea:before {
    content: "";
    top: 0;
    bottom: 0;
    /* left: -25vw; */
    position: absolute;
    /* right: -25vw; */
    /* max-width: 2000px; */
    width: 100vw;
    left: 50%;
    right: auto;
    transform: translateX(-50%);
    background: url(../images/all/aboutbg2.jpg) no-repeat;
    z-index: -1;
    background-size: cover;
}
body.about .txt .storyArea p{
    color: #fff;
}
body.about .txt .storyArea, body.about .txt .aboutArea {
    padding: 80px 15px;
}
body.about .txt .storyArea h3,body.about .txt .bottombox h3{
    background: none;
    padding-left: 0;
    font-size: 26px !important;
    text-align: center;
}
body.about .txt .storyArea h3 {
    color: #fff;
}
body.about .txt .list_item img {
    width: 100%;
    margin-bottom: 0;
}
body.about .txt .list_item h4 {
    text-align: center;
    padding:15px 10px;
    color: #fff;
    margin-bottom:0;
}
body.about .txt .list_item {
    background: linear-gradient(92deg, #858585, #3b3b3b);
}
body.about.kind_3 .txt .bottombox h3 {
    margin-bottom: 5px;
}



body.about .txt .aboutArea:before {
    content: "";
    top: 0;
    bottom: 0;
    position: absolute;
    width: 100vw;
    left: 50%;
    right: auto;
    transform: translateX(-50%);
    background: url(../images/all/aboutbg.jpg) left 0px top 0px no-repeat;
    z-index: -1;
    background-size: cover;
}